.autoSuggest {
    cursor: pointer;
}
/*#custom-search-input {width:98%;}*/
#custom-search-input .form-control {
    border: none;
    box-shadow: none;
    padding: 6px 0 0 10px;
    height:45px;
    background: transparent;
}
#custom-search-input span:hover{
    /*color:#00436E;*/
    cursor: pointer;
}
#custom-search-input span.input-group-addon, .gridPanel .input-group-addon {
    background: none;
    border: none;
    border-radius: 0;
}
.gridHeading {
    padding: 1px 0 5px 0;
    width: 100%;
    float: left;
}
#gridPanel .grid.col-xs-12 {padding: 0;}
#custom-search-input span.btnRight {
    border-left: solid 1px #ccc;
}
#custom-search-input span.btnLeft {
    border-right: solid 1px #ccc;
    width:42px;
}




